@charset "utf-8";
/* CSS Document */


body {
	scroll-behavior: smooth;
	font-family: Arial, "Microsoft YaHei";
	font-size: 14px;
	background-color: #fff;
	margin: 0;
	padding: 0;
	color: #000;
}

blockquote,
body,
button,
dd,
div,
dl,
dt,
form,
h1,
h2,
h3,
h4,
h5,
h6,
input,
li,
ol,
p,
pre,
td,
textarea,
th,
ul,
img {
	margin: 0;
	padding: 0;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}


textarea {
	resize: none;
}


.clearboth:after {
	clear: both;
	display: block;
	content: "";
}

.clear {
	clear: both;
	margin-top: 0.21rem;
}

ol {
	list-style: none;
}

li {
	list-style: none;
}





a {
	color: #3e3e3e;
	text-decoration: none;
}

input,
button {
	-webkit-appearance: none;
	border-radius: 0;
	border: none;
	outline: none;
}